Ergebnis 1 bis 1 von 1

Thema: Der Einsatz von Zen-Cart 1.3.9 und älter ohne Sicherheitspatches ist Harakiri!

  1. #1
    Jedi-Ritter Avatar von webchills
    Registriert seit
    30.10.2004
    Ort
    Österreich
    Beiträge
    6.046
    Themen
    81
    DANKE
    3
    Erhaltene Danke: 949

    Ausrufezeichen Der Einsatz von Zen-Cart 1.3.9 und älter ohne Sicherheitspatches ist Harakiri!

    Wer noch immer Zen-Cart Versionen älter als 1.5 ohne Sicherheitspatches und ohne umbenanntes Adminverzeichnis einsetzt, ist entweder schon längst gehackt worden oder wird früher oder später zwangsläufig gehackt.

    Zen-Cart Versionen unter 1.3.8 sollten in einer Live-Umgebung spätestens seit Bekanntwerden der Sicherheitslücke vom Juni 2009 nicht mehr eingesetzt werden.

    Alle User wurden im Juni 2009 per Massenmail darüber informiert, entweder auf die aktuelle Version upzudaten oder zumindest den Sicherheitspatch vom Juni 2009 einzuspielen und das admin Verzeichnis umzubenennen.

    Dieser Hinweis war auch monatelang im Forum auf jeder Seite plaziert.

    Wer noch immer 1.3.9 und älter produktiv einsetzt, sollte unbedingt auf 1.5.4 updaten.

    Links zum Thema:

    Wichtige Sicherheitsempfehlungen für Zen-Cart


    Mein Shop wurde gehackt, was muss ich jetzt tun?

    Aktuelle Patches und Updates immer unter News und Ankündigungen
    Geändert von webchills (13.09.2015 um 08:09 Uhr)
    !!! kostenloser Support ausschließlich im Forum - Nicht per Email, nicht per Telefon und nicht per PM !!!

  2. Folgender User sagt Danke zu webchills für den nützlichen Beitrag:

    MaleBorg (09.12.2010)

Ähnliche Themen

  1. Sicherheitspatch für Zen Cart 1.5.4 und älter vom 12. September 2015
    Von webchills im Forum News und Ankündigungen
    Antworten: 0
    Letzter Beitrag: 13.09.2015, 07:34
  2. Anleitung zum Update von älteren Zen Cart Versionen auf Zen Cart 1.5.4 deutsch
    Von webchills im Forum FAQ zu Zen-Cart 1.5.4 deutsch
    Antworten: 0
    Letzter Beitrag: 20.06.2015, 15:05
  3. Probleme nach der Installation des Sicherheitspatches
    Von hanseattica im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 14
    Letzter Beitrag: 20.03.2010, 19:02
  4. Download Artikel Ohne Mwst, Ohne Versand
    Von fleischmann im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 4
    Letzter Beitrag: 08.06.2009, 13:30
  5. Einsatz von Smarty für eigenes Design-Template?
    Von Curio im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 5
    Letzter Beitrag: 12.03.2008, 19:59

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
zen-cart-pro.at
Zen Cart ist eine kostenlose unter der GPL-Lizenz veröffentlichte Open-Source Shopsoftware. Das System wird in den USA entwickelt, die amerikanische Website dazu ist www.zen-cart.com

Die deutsche Zen-Cart Version, um die es hier auf zen-cart-pro.at geht, ist eine Anpassung der amerikanischen Version an die Bedürfnisse von Onlineshopbetreibern im deutschsprachigen Raum.

Die deutsche Zen Cart Version wird von einem Team von Entwicklern in Österreich und Deutschland betreut, weiterentwickelt und supportet und steht kostenlos in unserem Downloadbereich zur Verfügung.

[mehr]
Follow Us
  • zen-cart-pro-at auf Twitter
  • zen-cart-pro-at auf Github
  • zen-cart-pro-at auf SourceForge
Aktuelle Version
Zen Cart 1.5.5 deutsch
Revision 1184 vom 01.09.2016
[Download]